Kerbal Space Program - Feedback #5939

Asteroid surface temp during atmospheric re-entry too low
11/13/2015 12:40 AM - Comwarrior69

Status: Needs Clarification

Severity: Normal

Assignee:

Category: Physics

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

KSP 1.0.5.1028 Stock
No errors in log

During de-orbit from 200K kerbin equatorial orbit, the 2Kt class E asteroids surface temp was far too low. We (my chat and 1) believe
it should be 3 times the temperatures than what it was displaying. We believe this was being caused by the thermal conductivity
between the surface and internal being too high (conducts too much heat).
Related issues:
Related to Kerbal Space Program - Bug #5238: Low Heat Tolerance Asteroids Closed 07/14/2015

History

#1 -11/17/2015 01:06 AM - Squelch
- Related to Bug #5238: Low Heat Tolerance Asteroids added

#2 - 07/17/2016 09:39 AM - TriggerAu

- Status changed from New to Needs Clarification
